<?xml version= "1.0" encoding= "UTF-8"?>
<resources>
    <!-- Performance features -->
    <local name="CONFIG_DVFS_CPU_MIN_CLOCK_DURING_BODY_TRACKING" value="1144000" />

    <!-- Full preview size -->
    <local name="MAIN_FULL_PREVIEW_SIZE" value="2288x1080" />

    <!-- Hardware dependent features -->
    <local name="DISPLAY_CUTOUT_ANIMATION_INFO" num-of-display-cutout="1" display-cutout-0-type="0" display-cutout-0-left="163.5" display-cutout-0-top="1" display-cutout-0-right="196.5" display-cutout-0-bottom="34" display-cutout-0-inner-left="166" display-cutout-0-inner-top="3.5" display-cutout-0-inner-right="194" display-cutout-0-inner-bottom="31.5"/>
</resources>
